dev:
    scheme: ftp
    host: lampegras.fr
    port: 21
    user: dcwe
    pass: grasravel
    check: true
    slots: 6
    path:
        remote: public_html/devitt


ovh:
    scheme: ftp
    host: ftp.cluster021.hosting.ovh.net
    port: 21
    user: devstudigx
    pass: 5AJAMTMM4HD5
    check: true
    slots: 6
    path:
        remote: www
